WhatsApp se actualizará nuevamente a partir del 1° de noviembre, lo que modificará los requisitos mínimos para que funcione en los celulares y varios modelos de los sistemas operativos iOS y Android ya no podrán usar la aplicación.

Según informó el portal especializado WA Beta Info, desde ahora WhatsApp necesitará que los teléfonos Android posean la versión 4.0.3 de sistema operativo o superiores. En tanto, los dispositivos iPhone, que utilizan sistema operativo iOS necesitarán la versión iOS 9 o superior.

Los teléfonos celulares mencionados a continuación no cumplen los requisitos mínimos de la aplicación de mensajería WhatsApp. Por tanto, la plataforma dejará de funcionar de manera permanente y no recibirán más actualizaciones por parte de sus fabricantes.

  • Archos 53 Platinum.
  • HTC Desire 500.
  • Samsung Galaxy Trend Lite.
  • Samsung Galaxy Trend II.
  • Samsung Galaxy S3 mini.
  • Samsung Galaxy Ace 2.
  • LG Lucid 2.
  • LG Optimus F7.
  • LG Optimus L3 II Dual.
  • LG Optimus F5.
  • LG Optimus L5 II.
  • LG Optimus L5 II Dual.
  • LG Optimus L3 II.
  • LG Optimus L7 II Dual.
  • LG Optimus L7 II.
  • LG Optimus F6.
  • LG Enact.
  • LG Optimus L4 II Dual.
  • LG Optimus F3.
  • LG Optimus L4 II.
  • LG Optimus L2 II.
  • LG Optimus F3Q.

Celulares iOS que se quedan sin Whatsapp

• Apple iPhone SE (16GB).

• Apple iPhone SE (32GB).

• Apple iPhone SE (64GB).

• Apple iPhone 6S (128GB).

• Apple iPhone 6S (16GB).

• Apple iPhone 6S (32GB).

• Apple iPhone 6S (64GB).

• Apple iPhone 6S Plus (128GB).

• Apple iPhone 6S Plus (16GB).

• Apple iPhone 6S Plus (32GB).

• Apple iPhone 6S Plus (64GB).